/** @internal */
export declare function statusboardGetRoute(req: Request): Promise<any>;
/** @internal */
export declare function statusboardPutRoute(req: Request): Promise<Response>;
/** @internal */
export declare function statusboardPostRoute(req: Request): Promise<Response>;
